登录  免费注册
当前位置:首页 > 漏洞详细信息

Apache PDFBox parser拒绝服务漏洞

 关注(0)  
CNVD-ID CNVD-2018-20305
公开日期 2018-10-08
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Apache PDFBox <=1.8.15
Apache PDFBox <=2.0.11
CVE ID CVE-2018-11797
漏洞描述 Apache PDFBox是美国阿帕奇(Apache)软件基金会的一个开源的、基于Java并提供创建新的PDF文档、修改现有的PDF文档等功能的工具库。

Apache PDFBox parser存在拒绝服务漏洞,攻击者利用精心设计的PDF文件在解析页面树时可以触发极长的运行计算。
参考链接 http://seclists.org/bugtraq/2018/Oct/17
漏洞解决方案 用户可联系供应商获得补丁信息:
https://pdfbox.apache.org/
厂商补丁 Apache PDFBox parser拒绝服务漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-10-08
收录时间 2018-10-08
更新时间 2018-10-08
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论